<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/modern-normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="conteiner">

        <!-- Nav Menu -->

        <header class="page-haeder">

            <a href="#" class="header-title">Ra<span class="title-decoration">mda.js</span></a>

            <nav class="nav-bar">
                <ul class="nav-bar-list">
                    <li class="nav-bar-item">
                        <a href="#" class="nav-bar-link">Functional Programming</a>
                    </li>
                    <li class="nav-bar-item">
                        <a href="#" class="nav-bar-link">Ramda</a>

                    </li>
                    <li class="nav-bar-item">
                        <a href="#" class="nav-bar-link">Fantasy Land Spec</a>
                    </li>
                    <li class="nav-bar-item">
                        <a href="#" class="nav-bar-link">Node.js for all</a>
                    </li>
                </ul>
            </nav>

        </header>

        <!-- Main content -->

        <div class="main-content">

            <aside class="aside-bar">
                <ul class="aside-bar-list">
                    <li class="aside-bar-item">
                        <a href="" class="aside-bar-link">Ramda</a>
                    </li>
                    <li class="aside-bar-item">
                        <a href="#" class="aside-bar-link">Why Ramda?</a>
                    </li>
                    <li class="aside-bar-item">
                        <a href="#" class="aside-bar-link">What's Different?</a>
                    </li>
                    <li class="aside-bar-item">
                        <a href="#" class="aside-bar-link">Introductions</a>
                    </li>
                    <li class="aside-bar-item">
                        <a href="#" class="aside-bar-link">Philosophy</a>
                    </li>
                </ul>
            </aside>

            <!-- Page dscr -->

            <main class="conteiner-dscr">
                <div class="img-container">
                    <img src="./img/top-img.png" alt="logo Ramda" class="main-photo" width="320" height="380">
                </div>

                <p class="main-dscr-text">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що
                    вставляється в
                    макет
                    сторінки (у сленгу дизайнерів
                    такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату
                    Цицерона
                    «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття
                    друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше пристосовується для
                    написання
                    саме
                    творів латинською мовою (тут враховується частота вживання символів з виносними елементами, таких як
                    g, l, h, p).
                </p>
                <p class="main-dscr-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt
                    ut labore et dolore magna
                    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    commodo
                    consequat. Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur
                    sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </main>

        </div>

        <!-- Footer menu -->

        <footer class="footer-bar">
            <ul class="footer-list">

                <li class="footer-item">
                    <a href="" class="footer-item-link">Ramda</a>
                </li>
                <li class="footer-item">
                    <a href="" class="footer-item-link">Why Ramda?</a>
                </li>
                <li class="footer-item">
                    <a href="" class="footer-item-link">What's Different?</a>
                </li>
                <li class="footer-item">
                    <a href="" class="footer-item-link">Introductions</a>
                </li>
                <li class="footer-item">
                    <a href="" class="footer-item-link">Philosophy</a>
                </li>

            </ul>
            <p class="footer-copyright">
                Copyright © 2018
            </p>
        </footer>
    </div>
</body>

</html>